/*
Theme Name: Mixtas Child
Theme URI: http://mixtas.novaworks.net
Description: This is a child theme for Mixtas Theme.
Author: Novaworks
Author URI: http: //www.novaworks.net/
Template: mixtas
Version: 1.0
*/

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

h1.sr7-layer {
    font-family: 'Franie' !important;
}




/****************************************************************/
/****************************************************************/
/****************************************************************/

#nova_wc_quickview .nova_wc_quickview__content .site-content .product.product-type-variable .variations_form .single_variation_wrap .woocommerce-variation-add-to-cart {
    flex-direction: column;
    gap: 8px;
}


body:not(.logged-in) .hideifnotadmin{
	display: none;
}